/* Class = "NSTextFieldCell"; title = "Average data copied"; ObjectID = "5SQ-KU-GdG"; */
"5SQ-KU-GdG.title" = "Quantité moyenne de données copiées";

/* Class = "NSWindow"; title = "Window"; ObjectID = "95b-g9-sUS"; */
"95b-g9-sUS.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "BPq-d0-ajJ"; */
"BPq-d0-ajJ.title" = "<#>";

/* Class = "NSTextField"; ibShadowedToolTip = "Average amount of data copied by this task"; ObjectID = "EgR-EI-WYd"; */
"EgR-EI-WYd.ibShadowedToolTip" = "Quantité moyenne de données copiées par cette tâche";

/* Class = "NSWindow"; title = "Task Events: "; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Événements de tâche : ";

/* Class = "NSMenuItem"; title = "Data Copied"; ObjectID = "Gdc-ly-vQU"; */
"Gdc-ly-vQU.title" = "Données copiées";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "GrF-v2-hW7"; */
"GrF-v2-hW7.title" = "<#>";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "JTE-82-aGT"; */
"JTE-82-aGT.title" = "<#>";

/* Class = "NSMenuItem"; title = "Files Copied"; ObjectID = "Jz6-Fp-5cI"; */
"Jz6-Fp-5cI.title" = "Fichiers copiés";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Ly0-0L-30S"; */
"Ly0-0L-30S.title" = "Étiquette";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Uav-iX-stC"; */
"Uav-iX-stC.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Total Source Size"; ObjectID = "Vf2-Lv-x8b"; */
"Vf2-Lv-x8b.title" = "Taille totale de la source";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "W6h-ZL-B6D"; */
"W6h-ZL-B6D.title" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "WGG-TB-b9k"; */
"WGG-TB-b9k.title" = "Étiquette";

/* Class = "NSTextField"; ibShadowedToolTip = "Average time of all task events for this task. In addition to the actual data transfer time, this  includes time spent in ancillary tasks, e.g. snapshot/archive pruning, file verification and other pre and postflight activity."; ObjectID = "XTt-Ia-RIX"; */
"XTt-Ia-RIX.ibShadowedToolTip" = "Durée moyenne de tous les événements de tâche de cette tâche. En plus de la durée réelle du transfert, la valeur tient compte de la durée des tâches auxiliaires, par exemple l'élagage des instantanés et des archives, la vérification des fichiers ainsi que les autres activités pré-exécution et post-exécution.";

/* Class = "NSTextFieldCell"; title = "Total files copied/Data copied"; ObjectID = "a5v-KM-m7X"; */
"a5v-KM-m7X.title" = "Nombre total de fichiers copiés/Données copiées";

/* Class = "NSTextField"; ibShadowedToolTip = "Total number of files and bytes copied by this task. The number is calculated from all available and non deleted task events. "; ObjectID = "cha-aZ-eY9"; */
"cha-aZ-eY9.ibShadowedToolTip" = "Nombre total de fichiers et d'octets copiés par cette tâche de sauvegarde. La valeur est calculée en prenant en compte tous les événements de tâche disponibles et non supprimés. ";

/* Class = "NSTextFieldCell"; title = "Compare events by"; ObjectID = "fqS-ww-FqR"; */
"fqS-ww-FqR.title" = "Comparer les événements par";

/* Class = "NSMenuItem"; title = "Total Time"; ObjectID = "hy7-lc-baj"; */
"hy7-lc-baj.title" = "Durée totale";

/* Class = "NSTextField"; ibShadowedToolTip = "Total number of task events for this task. Deleted task events are not included in this value."; ObjectID = "khk-xD-Dwi"; */
"khk-xD-Dwi.ibShadowedToolTip" = "Nombre total d'événements de tâche pour cette tâche. Les événements de tâche supprimés ne sont pas inclus.";

/* Class = "NSTextFieldCell"; title = "Average time"; ObjectID = "n1D-pa-qrt"; */
"n1D-pa-qrt.title" = "Durée moyenne";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "oZy-9p-NXK"; */
"oZy-9p-NXK.title" = "<#>";

/* Class = "NSTextFieldCell"; title = "Events"; ObjectID = "tQd-Zv-OWA"; */
"tQd-Zv-OWA.title" = "Événements";

/* Class = "NSMenuItem"; title = "Largest File Size"; ObjectID = "waf-XG-IjW"; */
"waf-XG-IjW.title" = "Taille du fichier le plus volumineux";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust the chart scale to increase detail for lower numbers"; ObjectID = "ydT-Fc-rKE"; */
"ydT-Fc-rKE.ibShadowedToolTip" = "Ajuster l'échelle du graphique afin d'augmenter le niveau de détail des faibles valeurs";

/* Class = "NSButtonCell"; title = "Adjust scale"; ObjectID = "zRz-b4-ojH"; */
"zRz-b4-ojH.title" = "Ajuster l'échelle";
